Subject: [tsvwg] Fwd: New Version Notification for draft-nagesh-sctp-auth-4895bis-00.txt

From: Nagesh shamnur <[email-masked]>
Date: Tue, 23 Jul 2019 06:27:31 +0000

Dear Chairs & Members,
                As per the points which I had posted earlier on mailing list regarding the issues/enhancements that needs to be done to SCTP Auth RFC 4895, I have put across all of them in the draft and is available as per the announcement mail below. Request all to provide review and provide your valuable comments and feedback.

Regards,
Nagesh S

---------- Forwarded message ---------
From: <[email-masked]<mailto:[email-masked]>>
Date: Mon, 22 Jul 2019 at 15:14
Subject: New Version Notification for draft-nagesh-sctp-auth-4895bis-00.txt
To: Nagesh Shamnur <[email-masked]<mailto:[email-masked]>>

A new version of I-D, draft-nagesh-sctp-auth-4895bis-00.txt
has been successfully submitted by Nagesh Shamnur and posted to the
IETF repository.

Name:           draft-nagesh-sctp-auth-4895bis
Revision:       00
Title:          Authenticated Chunks for the Stream Control Transmission Protocol (SCTP) bis
Document date:  2019-07-21
Group:          Individual Submission
Pages:          20
URL:            https://www.ietf.org/internet-drafts/draft-nagesh-sctp-auth-4895bis-00.txt
Status:         https://datatracker.ietf.org/doc/draft-nagesh-sctp-auth-4895bis/
Htmlized:       https://tools.ietf.org/html/draft-nagesh-sctp-auth-4895bis-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-nagesh-sctp-auth-4895bis

Abstract:
   This document obsoletes RFC4895 if approved.  This document describes
   a new chunk type, several parameters, and procedures for the Stream
   Control Transmission Protocol (SCTP).  This new chunk type can be
   used to authenticate SCTP chunks by using shared keys between the
   sender and receiver.  The new parameters are used to establish the
   shared keys.

   This document describes the limitations with the current SCTP AUTH
   RFC4895 and thus enhances the document to resolve such ambiguities
   and thus strengthen the overall AUTH procedure.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org<http://tools.ietf.org>.

The IETF Secretariat